/* Breadcrumb */

.breadcrumb-wrapper {
    color: var(--bbva-electric-blue);
    height: 4.5rem;
    margin: 0 1rem 1rem;
}

.breadcrumb {
    background-color: var(--bbva-container-background);
    border-radius: 1rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    min-height: 56px;
    padding: 1.25rem 2rem;
    margin-bottom: 0;
    font-size: var(--p-size);

    .container {
        display: flex;
    }
}

.breadcrumb .link {
    font-family: var(--font-body-medium);
    color: var(--bbva-primary-color);
    text-decoration: none;
    display: flex;
    align-items: center;
    transition: color 0.2s ease;
}

.breadcrumb .link:hover {
    color: var(--bbva-primary-color-dark);
}

.breadcrumb .link i {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    font-size: 0.75rem;
    color: var(--bbva-primary-color-dark);
}

.breadcrumb span {
    color: var(--bbva-primary-color-dark);
    font-family: var(--font-body-book);
}

.breadcrumb__delimiter {
    padding: 0 1.5rem;
}

.breadcrumb span {
    font-family: var(--font-body-medium);
    font-weight: 500;
    align-self: center;
}

.breadcrumb-icon {
    margin: 0 0.75rem;
    display: inline-flex;
    align-items: center;
    width: 0.75rem;
    fill: currentColor;
}